[
    {
        "Id": "3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49",
        "Created": "2025-08-04T19:19:00.641375013Z",
        "Path": "bash",
        "Args": [
            "/run.sh",
            "--model",
            "tiny-int8",
            "--language",
            "en",
            "--uri",
            "tcp://0.0.0.0:10300",
            "--data-dir",
            "/data"
        ],
        "State": {
            "Status": "running",
            "Running": true,
            "Paused": false,
            "Restarting": false,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 2819,
            "ExitCode": 0,
            "Error": "",
            "StartedAt": "2025-08-22T10:56:15.759638124Z",
            "FinishedAt": "2025-08-22T10:56:14.196070383Z"
        },
        "Image": "sha256:07c182a447fb456911f2202293b43868ef9bbbfe48aa06c4067891e2a6c2ea53",
        "ResolvConfPath": "/var/lib/docker/containers/3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49/hostname",
        "HostsPath": "/var/lib/docker/containers/3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49/hosts",
        "LogPath": "/var/lib/docker/containers/3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49/3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49-json.log",
        "Name": "/wyoming-whisper",
        "RestartCount": 0,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": null,
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "bridge",
            "PortBindings": {
                "10300/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": "10300"
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "unless-stopped",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": null,
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": [],
            "BlkioDeviceReadBps": [],
            "BlkioDeviceWriteBps": [],
            "BlkioDeviceReadIOps": [],
            "BlkioDeviceWriteIOps": [],
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": [],
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": [],
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "3adb056a4df26a8bdef76810ab969d592c7f7e13943bfd825f9faa51a3cefe49",
                "LowerDir": "/var/lib/docker/overlay2/cc14f7164c79ede3d689254e40d118fb130eddb68ba1101e10d6ad2de7d2c070-init/diff:/var/lib/docker/overlay2/b7546adc3ced584a1e82cac0a91888e60b520ce98e44b4ee1f75e7930e90c21e/diff:/var/lib/docker/overlay2/0c2a1b05a603b7b0088a3b74c56c0b6f936d5fd7653ca1bb44080699c80fee71/diff:/var/lib/docker/overlay2/8fcc450c81b3f32df5d769ca5e468215b2241feb05f1a1be0dfb478ce69932ed/diff:/var/lib/docker/overlay2/28fcfae0c19647c603b812ade99fea3e66750375616c7f45acee27ce857a898a/diff",
                "MergedDir": "/var/lib/docker/overlay2/cc14f7164c79ede3d689254e40d118fb130eddb68ba1101e10d6ad2de7d2c070/merged",
                "UpperDir": "/var/lib/docker/overlay2/cc14f7164c79ede3d689254e40d118fb130eddb68ba1101e10d6ad2de7d2c070/diff",
                "WorkDir": "/var/lib/docker/overlay2/cc14f7164c79ede3d689254e40d118fb130eddb68ba1101e10d6ad2de7d2c070/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [],
        "Config": {
            "Hostname": "3adb056a4df2",
            "Domainname": "",
            "User": "",
            "AttachStdin": false,
            "AttachStdout": false,
            "AttachStderr": false,
            "ExposedPorts": {
                "10300/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin"
            ],
            "Cmd": [
                "--model",
                "tiny-int8",
                "--language",
                "en",
                "--uri",
                "tcp://0.0.0.0:10300",
                "--data-dir",
                "/data"
            ],
            "Image": "rhasspy/wyoming-whisper",
            "Volumes": null,
            "WorkingDir": "/",
            "Entrypoint": [
                "bash",
                "/run.sh"
            ],
            "OnBuild": null,
            "Labels": {}
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "103d8367867a4d4e2f041900bd66cfad43357a5664b5e66f60094e08280b0151",
            "SandboxKey": "/var/run/docker/netns/103d8367867a",
            "Ports": {
                "10300/tcp": [
                    {
                        "HostIp": "0.0.0.0",
                        "HostPort": "10300"
                    }
                ]
            },
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "ebc039a5a849649720038653eac18afec1db199965d3eb17d5ca32588ddbe70e",
            "Gateway": "172.17.0.1",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "172.17.0.3",
            "IPPrefixLen": 16,
            "IPv6Gateway": "",
            "MacAddress": "86:c2:66:54:60:d3",
            "Networks": {
                "bridge": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": null,
                    "MacAddress": "86:c2:66:54:60:d3",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "a1b3d15979122770c853342925487fc844ee8601db61316f1cd757c72b37c88c",
                    "EndpointID": "ebc039a5a849649720038653eac18afec1db199965d3eb17d5ca32588ddbe70e",
                    "Gateway": "172.17.0.1",
                    "IPAddress": "172.17.0.3",
                    "IPPrefixLen": 16,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                }
            }
        }
    }
]
